• comment
  • Views:

Between the rise of third party vendors and the recent change in DMCA policy, the need for iPhone software unlocks is steadily dwindling. But that doesn’t mean that the method is obsolete, as there are still many people out there with older iPhones.

And if you happen to be one of those people, you’ll be happy to know that MuscleNerd has confirmed that Ultrasn0w was quietly updated this week to support iOS 6.1. So if you’re on an eligible device and baseband, you can unlock on the new firmware…

"@djawadx @jailbreakmatrix it’s been in Cydia for a few days now.Version 1.2.8 is compatible with 6.1 main firmware

— MuscleNerd (@MuscleNerd) February 6, 2013"

As MuscleNerd says, Ultrasn0w 1.2.8 works with 6.1 and is already out in Cydia. You just need make sure that you have either: an iPhone 4 on baseband 01.59.00, or an iPhone 3G/3GS on basebands 04.26.08, 05.11.07, 0.5.12.01, 05.13.04 or 06.15.00.

Remember you can check your iPhone’s baseband by opening Settings > General > About > Modem Firmware.

If you’re on one of these firmwares, you’ll have to make sure that you don’t update your baseband when you update to iOS 6.1. To do this, you can use RedSn0w, just open the app and click Extras > Even More > Restore and choose not to upgrade BB.

Source

You can follow us on Twitter or join our Facebook fanpage to keep yourself updated on all the latest on Apple and iOS(iPhone & iPad).